Links

Unreal Quick Start

The LootLocker Unreal SDK provides an easy way to integrate LootLocker into your Unreal Engine project.
The SDK can be downloaded through the Unreal Marketplace or directly from the LootLocker Github repository:
We currently support Unreal Engine minimum version of 4.24. Please contact us if you require support for a lower version of Unreal Engine.
The next step is to install and configure the SDK in your project.